RubyGems Navigation menu

unleashed_client 0.1.0

A Ruby wrapper for Unleashed API https://apidocs.unleashedsoftware.com

Versões:

  1. 0.1.0 - September 14, 2020 (10,5 KB)

Runtime Dependencies (1):

  • httparty ~> 0.18.0, >= 0.18.1
  • Development Dependencies (2):

  • dotenv ~> 2.7, >= 2.7.6
  • rspec >= 0
  • Donos:

    Pushed by:

    Autores:

    • thecookieorg

    SHA 256 checksum:

    3aa69c1c2f285cb0ae6528b266586090e442f03ff7d0c6e01141ee3dcecd8103

    Total de downloads 356

    Desta versão 356

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3.0

    Links: